Subject: Re: [PATCH 03/10] prompt.c: remove git_getpass() nobody uses

From: Jeff King <[email-masked]>
Date: Thu, 15 Jan 2015 01:47:34 -0500

On Wed, Jan 14, 2015 at 03:40:48PM -0800, Junio C Hamano wrote:

> -char *git_getpass(const char *prompt)
> -{
> -	return git_prompt(prompt, PROMPT_ASKPASS);
> -}

Yay. This was whittled down to a compatibility wrapper around the more
flexible git_prompt, waiting for the final callers to go away. That
happened in 791643a8, when imap-send learned to use the credential
interface.

-Peff